<h1 class="visually-hidden">Control panel</h1>

<header class="page-header">
  <div class="grid-container">
    <div class="header-content  grid-row">
      <mat-tab-group mat-stretch-tabs routedTabs>
        <mat-tab [label]="app.i18n('tab_settings', i18n)" routerLink="/cp/settings" tabindex="0"></mat-tab>
        <mat-tab [label]="app.i18n('tab_account', i18n)" routerLink="/cp/account" tabindex="0"></mat-tab>
      </mat-tab-group>
      <app-logo-header [showTxt]="false"></app-logo-header>
    </div>
  </div>
</header>

<main class="page-main">
  <div class="grid-container">
    <div class="grid-row">
      <router-outlet></router-outlet>
    </div>
  </div>
</main>
